<html devsite><head>
    <title>Pixel / Nexus 보안 게시판</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>이 페이지에는 사용 가능한 Pixel&amp;hairsp;/&amp;hairsp;Nexus 월간
게시판이 포함되어 있으며 이 게시판은
Pixel 및 Nexus 기기의
추가 보안 패치와 기능 개선사항이 포함된 <a href="/security/bulletin">Android 보안 게시판</a>을
보완합니다. 이 게시판의 내용은
<a href="https://support.google.com/nexus/answer/4457705">지원되는 Pixel 및
Nexus 기기</a>에 적용됩니다.</p>

<h3 id="notification">알림</h3>
<p>Pixel 및 Nexus 기기는 월간 게시판이 게시되는 날부터 OTA 업데이트가
가능합니다. 일반적으로 OTA가 각 Nexus 기기에 도달하는 데
1주일 반 정도가 걸립니다. Nexus 펌웨어 이미지의 경우 매월
<a href="https://developers.google.com/android/nexus/images">Google 개발자
사이트</a>에도
게시됩니다.
</p>
<h3 id="sources">출처</h3>

<p>Pixel&amp;hairsp;/&amp;hairsp;Nexus 게시판에 표시된 패치는
Android 오픈소스 프로젝트(AOSP), 업스트림 Linux 커널,
단일 칩 시스템(SOC) 제조업체 등 다양한 출처에서 제공됩니다. Android 플랫폼 수정사항은
Pixel&amp;hairsp;/&amp;hairsp;Nexus 게시판이 게시된 후 24~48시간 내에 AOSP에 병합됩니다.</p>

<h3 id="bulletins">게시판</h3>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>게시판</th>
    <th>언어</th>
    <th>게시일</th>
    <th>보안 패치 수준</th>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-10-01.html">2018년 10월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 10월 1일</td>
    <td>2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-09-01.html">2018년 9월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 9월 4일</td>
    <td>2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-08-01.html">2018년 8월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 8월 6일</td>
    <td>2018-08-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-07-01.html">2018년 7월</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018년 7월 2일</td>
   <td>2018-07-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-06-01.html">2018년 6월</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018년 6월 4일</td>
   <td>2018-06-05</td>
 </tr>
  <tr>
   <td><a href="/security/bulletin/pixel/2018-05-01.html">2018년 5월</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018년 5월 7일</td>
   <td>2018-05-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-04-01.html">2018년 4월</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-tw">中文 (台灣)</a>
   </td>
   <td>2018년 4월 2일</td>
   <td>2018-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-03-01.html">2018년 3월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 3월 5일</td>
    <td>2018-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-02-01.html">2018년 2월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 2월 5일</td>
    <td>2018-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-01-01.html">2018년 1월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 1월 2일</td>
    <td>2018-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-12-01.html">2017년 12월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 12월 4일</td>
    <td>2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-11-01.html">2017년 11월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 11월 6일</td>
    <td>2017-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-10-01.html">2017년 10월</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 10월 2일</td>
    <td>2017-10-05</td>
 </tr>
</tbody></table>

</body></html>